/* Global Start */
* {
  margin: 0;
  padding: 0;
}

body{ font-family: "DM Sans", sans-serif;}

h1,h2,h3,h4,h5,h6{
  font-weight: 700;
  font-family: "League Spartan", sans-serif;
}

a,button,input[type=submit]
{
    transition: .3s;
}

a {
  color: #fe6b35;
  text-decoration: none;
}
li {
    list-style: none;
}

section {
  position: relative;
}
img{max-width: 100%;height: auto;display: block;}
.mob-show{display: none}
.text-orange {color: #fe6b35;}

/* Global End */


/* Header Start */

header {position: fixed;width: 100%;z-index: 99;}
.nav-actions {padding: 40px 0;display: flex;gap: 10px;}
.header-nav {padding: 40px 0px;}
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show { color: #fff;}
.nav-link {color: #fff;font-size: 16px;font-weight: 400;padding: 0;}
a.btn.orng-btn {background: #FE6B35;color: #fff;font-size: 16px;font-weight: 600;border-radius: 6px;padding: 1px 20px 2px 3px;}
a.btn.orng-btn:hover {background: #191717;color: #ffffff;border: none;}
.nav-link:hover {color: #fe6b35;}
.cta-btn.orng-btn:hover {background-color: #000;color: #fff;}
.nav-actions .btn:before {font-family: "Font Awesome 5 Free";content: "";height: 25px;width: 25px;display: inline-block;background-color: #000;border-radius: 100%;margin-right: 5px;font-size: 13px;line-height: 23px}
.nav-actions .btn-login:before{content: "\f007";}
.nav-actions .btn-call:before{content:"\f095"}
.nav-actions .btn:hover:before {background: #ff6a34;}
.header-nav li{display: flex;gap: 10px}
.btn {border: none!important;box-shadow: none!important;}
ul.sub-menu {
    position: absolute;
    width: 100%;
    background-color: #fff;
    display: none;
    opacity: 0;
    transition: .3s;
    left: 0;
    top: 64px;
    padding: 40px;
}

ul.sub-menu li a {
    color: #000;
    font-size: 20px;
    padding: 5px 0;
}

.menu-item span.icon {
    width: 10px;
    height: 10px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    padding: 0;
    transform: rotate(-45deg);
}

li.nav-item:hover>ul.sub-menu {
    display: block;
    opacity: 1;
}


.header-nav {
    position: relative;
}
ul.sub-menu li ul.sub-menu {
    width: 50%;
    right: 0;
    left: auto;
    top: 0;
    display: none;
}

ul.sub-menu ul.sub-menu:before {
    content: '';
    width: 20px;
    height: 2px;
    background-color: #000;
    position: absolute;
    left: 00;
    top: 60px;
}

/* Header End */


/* Banner Section Start */
section.hero-section {padding: 15% 0;}
section.hero-section:before {content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(94.88deg, rgb(0 0 0 / 73%) 31.5%, rgba(0, 0, 0, 0) 96.07%);display: none}
.hero-section .banner-content {position: relative; z-index: 2;}
.banner-content h1 {font-size: 70px;font-weight: 800;color: #fff;text-transform: uppercase;line-height: 70px;margin-top: 25px;}
.banner-content h2 {font-size: 40px;color: #FFF;font-weight: bold;}
.banner-content p {color: #fff;font-size: 20px;}
a.cta-btn {color: #fff;text-decoration: none;background: #fe6b35;padding:8px 40px 12px;border-radius: 8px;font-size: 20px;}
a.cta-btn:hover {background: #ffff;color: #FE6B35;}
.cta-btn:after {content: "\f0da";font-family: "Font Awesome 5 Free";color: #ffff;font-weight: 600;padding: 0px 5px;}
a.cta-btn:hover:after {content: "\f0da";font-family: "Font Awesome 5 Free";color: #ffffff;font-weight: 600;padding: 0px 5px;}
a.cta-btn.black-btn:hover:after{content: "\f0da";font-family: "Font Awesome 5 Free";color: #000;font-size: 20px;font-weight: 600;padding: 0px 5px;}
span.banner-top-text {background-color: #58585833;border-radius: 8px;border: 1px solid #f2f2f238;padding: 8px 15px 10px;font-size: 20px;display: inline-block;font-weight: 500;color: #fff}
span.banner-top-text i { color: #fe6b35;}
/* Banner Section End */

/* About Section Start */


/* Why Choose Start */
section.why-choose {padding: 50px 0 80px;}
section.why-choose .container {position: relative;}
section.why-choose .container .row .col-lg-3 {width: 28%;}
section.why-choose .container .row:first-child>div:nth-child(2) .feature-card {margin-left: 50px;}
section.why-choose .row {margin-top: 25px;}
section.why-choose>.container>.row {row-gap: 20px;}
.wc-content h3 {font-size: 45px;}
.feature-icon img {width: 40px;}
.feature-icon {background: #FFEAE2;width: 70px;height: 70px;padding: 10px;border-radius: 50px;display: flex;align-items: center;justify-content: center;}
.feature-title h4 {font-size: 20px;padding-top: 10px;color: #ff6a34;}
.feature-card {background: #000;border-radius: 20px;padding: 20px 20px 10px;height:100%;box-shadow: 6px 6px 6px 0px #00000017;}
.o-core-section .row {row-gap: 25px;}
.feature-text p {font-size: 16px;font-weight: 400;color: #fff;}
.banner-form input, .banner-form textarea,.banner-form select {width: 100%;padding: 10px 10px;margin-bottom: 10px;border: 1px solid #FFCBB8;resize: none;background-color: #FFF5F2;}
.form-card {position: absolute;top: 0px;transform: translateY(-413px);background: #000000c9;padding: 20px 40px 30px 50px;border-radius: 20px;right: 15px;width: 36.5%;box-shadow: 6px 6px 6px 0px #00000017;}
.name-field {background-image: url('../image/user.png');background-repeat: no-repeat;background-position: right 10px center;background-size: 20px;}
.ph-field { background-image: url('../image/phone-2.png');  background-repeat: no-repeat;background-position: right 10px center;background-size: 20px; }
.mail-field {background-image: url('../image/mail-3.png');  background-repeat: no-repeat;background-position: right 10px center;background-size: 20px;}
.m-box-field {background-image: url('../image/message-4.png');background-repeat: no-repeat;background-position: right 10px top 10px;background-size: 20px;height:60px}
.wpcf7-not-valid-tip {position: absolute;bottom: -10px;font-size: 13px;color: #ff6a34;}
.banner-form input[type=submit] {background-color: #fe6b35;color: #fff;text-transform: uppercase;}
.C-btn-wrap .wpcf7-spinner {position: absolute;right: 0;top: 29px;}
.wpcf7 form .wpcf7-response-output {margin-top: 0;position: absolute;font-size: 13px; bottom: 0;}
.wpcf7-form-control-wrap {display: block;}
.banner-f-title h3 {color: #fe6b35;}
.banner-f-text p {color: #fff;}
/* Why Choose end */

/* hm-about Start */

section.hm-about {padding: 70px 0;}
section.hm-about:before {content: '';position: absolute;top: 0;right: 0;background: linear-gradient(90deg, transparent 25%, white 60%);width: 100%;height: 100%;}
section.hm-about .container {position: relative;z-index: 1;}
.hm-title h2 {font-size: 45px;text-transform: uppercase;}
.hm-text p {padding: 20px 0 0px 0;}

/* hm-about end */


/* Services Section Start */

section.Our.Service {padding: 80px 0;background-color: #ffe8df2b;}
.os-content {text-align: center;padding-bottom: 20px;}
.os-title h2 {font-size: 45px;}
.os-text p {color: #000;}
.row.spacer {padding-top: 80px;}
.service-row .col {flex: 1 0 25%;}
.service-row {flex-wrap: wrap;row-gap: 20px;padding-bottom: 60px;}
.service-row .col:first-child,.service-row .col:nth-child(4n+1) {flex: 1 0 25%;}
.service-row .col:nth-child(2) {flex: 1 0 42%;}
.os-box {text-align: center;position: relative;padding: 50px 10px;height: 100%;display: flex;flex-direction: column;align-items: center;justify-content: center;border-radius: 20px;overflow: hidden;}
.service-content { padding: 0 18px;}
.os-icon { padding-bottom: 10px;}
.os-icon img {width: 60px;margin: auto;}
.os-title h4 {font-size: 20px; color: #fff;margin:10px 0}
.os-box .service-content p {color: #fff;}
.os-box:after {content:'';position: absolute;width: 100%;background-color: rgb(0 0 0 / 60%);height: 100%;}
.os-box .service-content { z-index: 1;}
.os-box:hover:after {background: #fe6b359e;}
.os-box:hover .service-content h4, .os-box:hover .service-content p {color: #000;}

/* Services Section End */


/* wwo-section */
section.wwo-section {padding: 80px 0;}
section.wwo-section:before {content: '';width: 60%;height: 100%;top: 0;left: 0;background: linear-gradient(90deg, #ffffff 70%, transparent );position: absolute;}
section.wwo-section .container {position: relative;}

/* wwo-section end */


/* Offer Section Start */
.offer-item {display: list-item;gap: 10px;list-style: disc;margin-left: 20px;}
.w-o-icon {padding-top: 6px;}
.w-o-icon img {background: #FFDDD3;width: 40px;padding: 5px 2px;}
.offer-content {padding-bottom: 40px;}
.btn-wrap.view-btn {padding-top: 30px;}
.w-o-title h2 {font-size: 45px;text-transform: uppercase;}
.offer-item h4 {font-size: 18px;}
.offer-item p {font-size: 16px;font-weight: 400;}
.w-o-icon img {display: none;}
/* Offer Section End */


/* USP Section Start */
section.usp-section {padding: 60px 0;}
.usp-section::before {content: "";position: absolute;background: linear-gradient(228.39deg, rgba(0, 0, 0, 0.78) -8.82%, rgba(108, 29, 0, 0.78) 150.69%);z-index:1;top:0;left:0;width:100%;height:100% ;}
.usp-section .container {position: relative;z-index: 2;}
.stat-card {text-align: center;border-radius: 11px;background: linear-gradient(153.21deg, #000000 33.65%, #FE6B35 100.05%);padding: 30px;color: #fff;}
.stat-card p {color: #fff;}
.icon img {width: 50px;background: #FFDBCD;padding: 6px;border-radius: 50px;margin: auto;}
.icon {padding: 14px;}


/* USP Section End */

/* review-section*/

section.review-section {padding: 50px 0;background: linear-gradient(1.5deg, rgba(255, 203, 184, 0.15) 1.12%, rgba(254, 107, 53, 0.15) 59.67%, rgba(255, 255, 255, 0.15) 98.55%);}
.quote-icon img { width: 20%;}
.quote-title h3 {font-size: 45px;}
.t-title h2 {font-size: 45px;padding-bottom: 40px;}
.tt-block {padding: 0 10px;height: 100%;display: flex!important;align-items: stretch;}
.review-card {background-color: #ffff;padding: 25px 25px;border-radius: 20px;box-shadow: 0px 4px 8.1px 0px #0000001C;}
.review-c-title h4 { font-size: 20px; font-weight: 600;}
span.star-icon {color: #ff6a34;}
.review-rating {padding-top: 40px;}
.review-card:hover {background: #FFF0EA;box-shadow: 0px 4px 8.1px 0px #0000001C;}
span.slide-dots .slick-dots {top: -5px;bottom: 0;display: flex;gap: 10px;}
span.slide-arrow {
    /* width: 20px; */
    /* height: 5px; */
    display: block;
    cursor: pointer;
}

span.slide-dots {
    display: block;
    width: 150px;
    position: relative;
}

.slider-btn {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-top: 25px;
}

.slide-dots ul.slick-dots button {
    width: 30px;
    height: 8px;
    background-color: #FFCBB8;
    padding: 0;
    border-radius: 6px;
}

ul.slick-dots button:before {
    display: none;
}

span.slide-dots .slick-dots li {
    height: auto;
    width: auto;
    margin: 0;
}
span.slide-arrow i {
    font-size: 35px;
}

.slide-dots ul.slick-dots .slick-active button {
    background-color: #FE6B35;
}

span.slide-dots .slick-dots li:hover button {
    background-color: #fe6b35;
}

/* review-section end*/


/* Carton Cloud Section Start */

section.Carton-Cloud-section {padding: 60px 0;}
.c-c-content h3 {font-size: 55px;color: #fff;}
span.text-size {font-size: 45px;font-weight: 500;}
.c-c-content p {color: #fff;padding: 16px 50px 0px 0px;}
.card-box {text-align: center;background: #000;border-radius: 20px;box-shadow: -2px 2px 8px 2px #FE6B35;}
.btn-wrap {padding-top: 20px;}
.card-box p {padding-bottom: 18px;color: #fff;}
a.cta-btn.black-btn {color: #fff;text-decoration: none;background: #000000;padding: 8px 40px 12px;border-radius: 8px;font-size: 20px;}
a.cta-btn.black-btn:hover {background: #ffff;color: #FE6B35;}
/* Carton Cloud Section End */

/* accredition Section Start */
.accredition-section{padding: 70px 0}
.accredition-logo-wrap .row {align-items: center;justify-content: center;}
.accredition-logo-wrap {margin-top: 40px;}
.accredition-logo img {max-height: 150px;margin: auto;}
.accredition-logo {width: 20%;}
/* accredition Section End */

/* FAQ Section Start */

section.faq-section {padding: 6% 0;background: #ffcbb87d;}
.faq-content h3 {font-size: 45px;padding-bottom: 10px;}
.small-text {font-size: 24px;font-weight: 700;}
.f-content {padding-top: 14px;}
.accordion-button:not(.collapsed) {background: #ffe6dc;box-shadow: none;color: #000;}
.accordion-button {color: #000000;font-size: 22px;font-weight: 700;background: none;}
.accordion-button:focus {box-shadow: none;}
.accordion-button {.accordion-button background: #ffe6dc;}
.accordion-item {background: #ffe6dc;border: none;}
.faq-section button.accordion-button {padding: 15px 0;}
.faq-section .accordion-body {padding: 15px 0;}
.faq-section .accordion-item {border-bottom: 1px solid #000;border-radius: 0;}
.accordion-button:not(.collapsed)::after {background-image: none;}
.accordion-button:not(.collapsed)::after{content:"\f068";font-family: "Font Awesome 5 Free";}
.accordion-button::after{background-image: none;}
.accordion-button::after{content:"\2b";font-family: "Font Awesome 5 Free";}


/* FAQ Section End */


/* Footer Section Start */

section.footer-section {padding: 50px 0;background: #000000; color: #fff}
section.footer-section h4 {font-weight: 600;padding-bottom: 20px;}
.footer-content p {padding-top: 14px;}
.f-quick-links a {color: #fff;text-decoration: none;}
.f-contact a {color: #fff;text-decoration: none;}
.f-wrap {display: flex;gap: 10px;}
.f-quick-links li:before {content: "\f0da";font-family: "Font Awesome 5 Free";color: #ffffff;font-weight: 600;padding: 0px 5px;}
.f-services  li:before {content: "\f0da";font-family: "Font Awesome 5 Free";color: #ffffff;font-weight: 600;padding: 0px 5px;}
.f-services ul {padding: 0 0px;}
.f-quick-links ul {padding: 0 0px;}
.f-quick-links li , .f-services li {font-size: 16px; font-weight: 400;}
section.footer-section p {color: #fff;}
.f-contact a:hover {color: #fe6b35;}
.footer-section li{display: flex;}
.footer-section li.nav-item {padding: 0;line-height: 28px;}
/* Footer Section End */


/* Footer-bottom-bar */

section.f-bottom-bar {background: #1C1C1C;}
.f-bottom {text-align: center;padding: 20px;color: #fff;font-size: 20px;}

/* Footer-bottom-ba-end */


/* about-section-start */



/* about-h-section */
nav.main-header {background-color: #000;}
ul.navbar-nav {display: flex;gap: 6px;}
li.nav-item {padding:0 10px;align-items: center;}

/* about-section */

section.about-section{ padding-top: 80px;}
.about-images {position: relative;}
span.circle-dotted {position: absolute;z-index: -1;bottom: -100px; left: -120px;}
.about-content h4 {font-size: 30px;font-weight: 400;text-transform: capitalize;margin-bottom: 30px;}
.about-content {padding: 0 0px 0 30px;}
.about-content .text-orange {color: #fe6b35;font-size: 30px;font-weight: 700;}
.about-img img{width:100%;display:block;}
.second-box{position:relative;}
.experience-content{position:absolute;bottom: 0;background:#ff6b2c;color:#fff;padding: 20px 25px;font-weight:700;width: 50%;}
.experience-content span{font-size:22px;display:block;}
.experience-content p {color: #fff;font-size: 30px;font-weight: 600;margin: -5px;}
.second-img{margin: 0;}


/* about-inner-section */
section.inner-section {padding: 14% 0 80px 0;}
section.inner-section.container-fluid .container { position: relative; z-index: 4;}
section.inner-section:after {content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;background: rgba(0, 0, 0, 0.62);}
.breadcrumb-s ul, .breadcrumb-s ul li a { color: #fff;}
.breadcrumb-s li {color: #fe6b35;}
.breadcrumb-s ul,.breadcrumb-s ulli {display: flex;gap: 10px;font-size: 18px;font-weight: 600;padding: 0;color: #fff;}
.breadcrumb-item+.breadcrumb-item::before {color: #fff;}
.services-text a {color: #000000;text-decoration: underline;}
.inner-content h2 {font-size: 60px;color: #fff;}



/* about-section-end*/


/* service start*/

/* o-core-section */

section.o-core-section {padding: 70px 0 80px;}
.o-c-v-content h3 { font-size: 45px;}
.o-c-v-content { padding-bottom: 20px;}


/* contact-section */
.form-control {padding: 15px;margin-bottom: 25px;border: 1px solid #FF6A34;background: #FEF8F7;}
.form-select {padding: 15px;margin-bottom: 10px;border: 1px solid #FF6A34;background: #FEF8F7;}
.text-h h6 {font-size: 30px;color: #FF753F; padding: 10px 0}
.left-bg {background-color: #fff;border-radius: 20px;padding: 0px 20px 90px 20px;}
.Contact-content {padding-bottom: 20px;color: #fff;}
section.contact-section {position: relative;z-index: 1;padding: 80px 0;}
section.contact-section::before {content: "";position: absolute;inset: 0;background: linear-gradient(to bottom, rgba(255, 255, 255, 0.92) 0%, rgba(255, 255, 255, 0.85) 100%, rgb(255 222 210) 65%, rgb(255 251 255) 100%);z-index: -1;};
.Contact-content {padding-bottom: 10px;}
a.btn,.C-btn-wrap input[type=submit] {background: #000;color: #ffffff;padding: 8px 40px;border-radius: 6px;font-size: 20px;font-weight: 500;}
.C-btn-wrap input[type=submit]{border: none}
a.btn:after {content: "\f0da";font-family: "Font Awesome 5 Free";color: #ffff;font-weight: 600;padding: 0px 7px;}
a.btn:hover {background: #fe6b35;color: #ffffff;}
.text-h {display: flex;align-items: center;gap: 10px;}
.C-btn-wrap {padding-top: 0;position: relative;}
section.contact-section .Contact-content h3, p {color: #000;}
.wh-form textarea,.form-service textarea {height: 185px;}
.form-service{position: relative;}
.left-bg.form-service {padding: 30px;}
.right-bg {padding: 30px 0;}
.log-form .wpcf7-not-valid-tip, .form-service .wpcf7-not-valid-tip {bottom: -20px;}
.log-form {position: relative;}
/* service end*/



/* service Detail start*/

/* services-section */

section.services-section.container-fluid {padding: 20px 0;background: #FFDED2;}
.services-menu ul  {display: flex;justify-content: space-between;}
.services-text a {color: #000;text-decoration: underline; font-size: 15px}

/* Service Detail */
.what-3pl-section .col-xl-4 {display: flex;flex-direction: column;justify-content: center;}
.w-3pl-img,.w-3pl-img img {height: 100%;}
.w-3pl-img img {object-fit: cover;object-position: center;}
section.w-b-o-section {padding: 80px 0 0;}
section.what-3pl-section {/*padding: 20px 0 00px  0;*/}
.right-box-3pl {display: flex;background-color: #FFEFE9;padding: 0;border-bottom-right-radius: 20px;}
.bg-color {background: #FFF5F2;padding: 50px 25px;border-radius: 20px;}
.w-b-o-wrap h4 {font-size: 35px;font-weight: 500;text-transform: capitalize;}
.w-b-o-title .text-orange {font-size: 35px;font-weight: 700;}
.w-b-o-right {padding-left: 10px;}
.w-3pl-content { padding: 10px 11px;}
.w-3pl-content h3 {font-size: 35px;font-weight: 700;}
.right-3pl-wrap {padding: 50px;}
.r-3pl-title h4 {font-size: 40px;}

/* w-b-o-section */

.w-b-o-wrap h4 {padding-bottom: 10px;}
.w-b-o-right h3 {padding-bottom: 10px;font-size: 35px;text-transform: capitalize;}
.w-b-o-title {padding-bottom: 28px;}
.right-title h3 {font-size: 35px;margin-bottom: 25px;    text-transform: capitalize;}
.card {padding: 10px 1px 0px 20px;margin-bottom: 10px;background-color: #FFFAF8;box-shadow: 0px 4px 7.4px -4px #00000040;border: 0px;}
.card h4 {color: #FE6B35;font-size: 18px;}
.card p {font-size: 20px; font-weight: 400;}

/* why choose */
section.wwo-section.wcu-section {background: linear-gradient(0deg, #FFF5F2, #fff);}
section.wwo-section.wcu-section:before {background: transparent;background-image: url(../image/offer-image.png);background-size:cover;background-repeat: no-repeat;left: auto;right: 0;background-position: right;width: 50%;}
section.wwo-section.wcu-section {padding: 0;margin: 80px 0 0;}
.offer-content {padding: 15% 5% 15% 0;}
.offer-item.offer-list-noicon p {position: relative;text-indent: -32px;padding-left: 40px;font-size: 20px;line-height: 30px;}
.offer-item.offer-list-noicon p:before {content: '';content: '\f14a';font-family: "Font Awesome 5 Free";font-size: 30px;position: relative;left: -5px;top: 5px;}
section.w-b-o-section .col-lg-6 {display: flex;align-items: center;}

/*process */
section.process-section {padding: 59px 0 60px;}
.ps-box:before {content: '';width: 60%;height: 50px;background-color: transparent;border: 30px solid #FE6B35;display: block;border-radius: 100px 100px 0 0;border-bottom: 0;position: absolute;right: -50px;top: -50px;display: none}
.ps-box {position: relative;background-color: #FFEBE2;border-radius: 20px;padding: 20px 20px;text-align: center;height: 100%}
.ps-icon {border: 1px solid #fe6b35;border-radius: 100px;width: 67px;height: 67px;margin: auto;display: flex;align-items: center; justify-content: center;padding: 10px;}
.ps-title h5 {font-size: 18px;margin: 10px 0;}
section.process-section .row>div:nth-child(even) .ps-box:before {top: auto;bottom: -50px;border-bottom: 30px solid #FE6B35;border-top-width: 0;border-radius: 0 0 100px 100px;border-top: 0;}
section.process-section .row>div:last-child .ps-box:before {display: none;}
.process-row {margin: 30px 0;}
.process-row .slick-slide {padding: 0 7.5px;height: inherit;}
.box-wrap {display: flex;gap: 10px;}
.content-wrap h3 {font-size: 45px;text-transform: capitalize;}
.slick-track {display: flex}
.ps-icon img {width: 90%;}

/* contact-section */

section.quote-section {padding: 80px 0;}
.wh-form {background-color: #FEF8F7;border-radius: 20px;padding: 6px 20px 50px 20px;}
.lg-form {padding: 6px 20px 50px 20px;}
.left-box { background: #fff; padding: 30px 0 30px 30px; border-radius: 20px;}
.Contact-content h3 {font-size: 45px;}
.social-icons{display: flex;margin-left: 0;padding-left: 0}
.social-icons a{background-color: transparent;}

/* service Detail end*/


/* contact-start-section*/
.contact-form input, .contact-form select, .contact-form textarea {width: 75%;border: 1px solid #ff6b35;border-radius: 6px;padding: 14px 18px;margin-bottom: 12px;}
.right-box {/* background: #FF753F; */padding: 40px 30px;}
.right-box {background: #FF6A34;padding: 40px 30px;border-radius: 14px;color: #fff;margin: 60px -132px;height: 630px;width: 600px;}
.contact-card {background: #FFEAE2;padding: 18px 0px 0 12px;margin: 10px 0;border-radius: 20px;display: flex;gap: 14px;color: #000;}
.right-box h5 { font-size: 30px;padding: 30px 0;}
.right-box span {color: #000;}
hr { margin-top: 50px;}
.Contact-content.text-w p {color: #fff;}
.f-small-text p {color: #fff;}
.contact-wrap .C-btn-wrap {text-align: end; margin: 0 23%;}
.social  h5 {padding: 0;}
.social-icons i:hover {background: #020202;color: #ffeae2;}
.social-icons i {background: #ffeae2;color: #ff6a34;padding: 10px 4px 8px 4px;border-radius: 20px;font-size: 20px;width: 40px;height: 40px;margin: 8px 8px 0 0px;}

/* Client Portal start*/
section.inventory-section {padding: 50px 0;}
.box-color {background: #FFEAE2;padding: 50px;border-radius: 20px;margin-bottom: 50px;}
.b-text p {font-size: 16px;font-weight: 600;}
.portal-card {position: relative;border-radius: 20px;overflow:hidden;}
.portal-content {position: absolute;bottom: 0;width: 100%;padding: 40px;}
.portal-content h6 {color: #fff;font-size: 22px;}
.content-wrap h4 {font-size: 35px;font-weight: 600; padding-bottom: 10px}
.content-wrap p { padding-bottom: 10px;}
.portal-card:before {content:'';position: absolute;bottom: 0;width: 100%;height:100%;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #000000 100%);left: 0;}
.portal-img img { width: 100%;}
.portal-card:hover::before{background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #FF6A34 100%);}
.portal-content p {color: #fff;font-size: 16px;padding-bottom: 20px;}
a.login-btn { font-weight: 600;font-size: 18px;background: #FFEFE9;padding: 10px 40px;border-radius: 20px;color: #000;}
.row-reverse{flex-direction: row-reverse;}
section#not-found-content {padding: 70px 0;}
.logo-wrap,.logo-wrap .slick-track {display: flex;align-items: center;gap:10px}
.logo-slider {padding: 00px 0 80px;background: rgba(255, 255, 255, 0.15);}
.logo-item img {max-height: 65px;margin: auto}
section.brand-section {padding: 60px 0 40px;}
.brand-collage img {max-width: 80%;margin: auto;}



/* COntact Form Edits */
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
   color: #ff6a34;
}